{% extends "src/html/_template.njk" %}
{% set title = "Проекты" %}
{% set footer_border = true %}
{% set header_fixed = true %}

{% block main %}
    <div class="error" data-fullscreen>
        <div class="error__wrap">
            <div class="container">
                <div class="error__media">
                    <img src="img/error_500.svg" class="img-cover" alt="">
                </div>
                <div class="error__title">Ошибка</div>
                <div class="error__text">Проверьте подключение к сети интернет и обновите страницу</div>
                <div class="error__link">
                    <a href="#" class="btn-link btn-link--fill btn-link--md">
                        <span>Обновить страницу</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#refresch" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>
        </div>
        <div class="error__bg">
            <img src="img/error_500__bg.jpg" class="img-cover" alt="">
        </div>
    </div>
{% endblock %}

